-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Salut,

Le 12/11/2011 03:16, the.wo...@free.fr a écrit :
> Bonjour,
> 
> 
> J'essaye d'installer la nouvelle version de Galette pour la tester,
> mais je bloque sur la dernière page de l'installation.
> 
> En activant l'affichage des erreurs j'ai ce message :
> 
> Installation de Galette - Sauvegarde des paramètres
> 
> Parse error: syntax error, unexpected T_PAAMAYIM_NEKUDOTAYIM,
> expecting ')' in /home/www/clients/web/classes/picture.class.php on
> line 242
> 
> Comment pourrais je corriger cette erreur ?

À priori, c'est un problème de version de PHP. La ligne en cause utilise
une possibilité qui n'a été introduite qu'en PHP 5.3 ; le parser d'une
version antérieure n'est pas capable de la comprendre, et part en cacahuète.

> 
> 
> 
> Merci d'avance et félicitation pour cette version ;)

Merci :)

> 
> 
> 
> 
> Thib

++
Johan
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iEYEARECAAYFAk6+B4YACgkQ7N2B+4uln5RHNACgjFJV0zpbLYnJ3zrEZc8TsxFS
hhMAoK0BDlQXkv3Nk/0rMzLbCpCuSy+R
=NhlK
-----END PGP SIGNATURE-----

_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à